uuid: 642141f9-1702-4360-9afa-cc3fb8e32ea3
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tab_section
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_tab_section
target_entity_type_id: paragraph
target_bundle: bp_tab_section
default_langcode: site_default
language_alterable: false
